(function(win){
	function Load()
	{
		ShowLoader("Loading Site List");
		var url = "widget/widgetsitelist/WidgetSiteList.asp";
		$.ajax({
			url: url,
			type: "post",
			async: true,
			cache: false,
			success: function(data) {
				HideLoader();
				$("#SiteListContent").html(data);
			},
			error: function(xhr) {
				HideLoader();
				alert(xhr.responseText);
			}
		});
	}

	win.widgetsitelist_onload = Load;
})(window);